/** SUPERSITES DESKTOP & TABLET **/
#supersites {
 *zoom: 1;
    list-style: none;
    position: relative;
    z-index: 2;
    height: 33px;
    background: #949494;
    overflow: hidden;
}
#supersites ul {
    list-style: none;
    padding: 0 58px 0 5px;
    height: 30px;
    margin: 0 auto;
    position: relative;
    display: block;
    width: 1004px;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#supersites li {
    float: left;
    border-bottom: 1px solid rgb(201, 201, 201);
    height: 100%;
    margin: 2px 1px;
    padding: 0 10px;
    width: auto;
    background: #DFDFDF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    cursor: pointer;
    opacity: 1;
}
#supersites a {
    display: inline-block;
    outline: none;
    margin: 0 auto;
    padding: 0;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    opacity: 0.5;
    line-height: 27px;
    font-size: 13px;
    -webkit-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    text-transform: uppercase;
    top: 2px;
}
[id$='-tab'].tab a {
    color: #000;
}
a[class^="icon-super-tab-"] {
    height: 100%;
    background-size: 100% auto;
}
#supersites #more-tab {
    position: absolute;
    display: none;
    width: 47px;
    padding: 2px 10px 0px;
    text-align: right;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    color: #000;
    right: 0px;
}
#supersites #more-tab span {
     background-image: url("/repo/CCL/desktop/supersites/02-images/dropdown-black.svg");
    background-repeat: no-repeat;
    width: 11px;
    height: 11px;
    display: inline-block;
    top: 10px;
    position: relative;
    right: 4px;
}
/* Active Tab */
#supersites ul li a:hover, #small-supersites ul li:hover {
    -webkit-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
    opacity: 1;
}
#supersites li.active {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #fff;
    padding-bottom: 3px;
    border-bottom: none;
    opacity: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#supersites .active a {
    opacity: 1;
    cursor: default;
}
/* Label text on left */
#superSiteTitle {
    color: #000;
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    padding: 3px 5px 0px 0px;
    margin: 0px;
    text-align: left;
    text-transform: uppercase;
    width: 150px;
}
/* Supersite 'More Sites' dropdown */
#small-supersites {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #FFF;
    border-style: solid;
    border-color: #B6B6B6;
    border-width: 1px;
    position: absolute;
    width: 250px;
    left: 745px;
    top: 5px;
    display: none;
    z-index: 9999;
    -webkit-box-shadow: 5px 5px 6px -4px #555;
    box-shadow: 5px 5px 6px -4px #555;
}
#small-supersites.supersites-tablet {
    right: 11px;
    top: 37px;
    left: auto;
}
#small-supersites a, #small-supersites a:link, #small-supersites a:visited {
    color: transparent;
}
#small-supersites a span {
    font-size: 14px;
    color: black;
    text-align: center;
    display: block;
    text-transform: uppercase;
}
#small-supersites li {
    text-align: left;
    font-size: 13px;
    margin-left: 25px;
}
#small-supersites ul.small-supersites-tabs {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}
#small-supersites ul.small-supersites-tabs li:hover {

    background-color: #EDFBFC;
}
#small-supersites ul.small-supersites-tabs li {
    border-top: 1px solid #D1D1D1;
    display: none;
    float: left;
    height: 37px;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#small-supersites a {
    top: 2px;
    height: 30px;
    display: block;
    line-height: 32px;
    margin: 0 auto;
    opacity: 0.8;
    outline: medium none;
    position: relative;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: opacity 0.15s ease-in-out 0s;
    transition: opacity 0.15s ease-in-out 0s;
    cursor: pointer;
}
#small-supersites p, #small-supersites h1 {
    font-size: 16px;
    text-align: left;
    font-weight: normal;
    margin: 0;
    padding: 0px 37px 0 15px
}
.small-supersites-text {
    padding: 7px 0;
} 
.superClose {
    position: absolute;
    right: 0px;
    margin: 0px;
    display: block;
    box-sizing: inherit;
    padding: 0 10px;
    font-size: 24px;
    cursor: pointer;
    color: #B3B3B1;
}
span.titleText {
    display: block;
    left: 0;
    position: absolute;
    text-align: center;
    top: 7px;
    width: 97%;
    font-size: 0;
}
span.visitShop {
    color: #00B1ED;
    display: block;
    font-style: italic;
    font-weight: bold;
    right: 7px;
    position: absolute;
    font-size: 10px;
    text-decoration: none;
}
/* Supersites Tablet */
#supersites.supersites-tablet ul {
    width: 100%;
    padding-right: 75px;
}
#supersites.supersites-tablet #more-tab {
    cursor: pointer;
    position: absolute;
    right: 10px;
}
#supersites.supersites-tablet #small-supersites {
    right: 10px;
    left: auto;
    top: 37px;
}
.qtip-supersites .qtip-content {
    font-size: 13px;
}
